Importante vulnerabilidad en todas las versiones de Internet Explorer

Publicado por el 28 Dic 2010
en ,   Un Comentario

Microsoft ha anunciado la existencia de un importante fallo de seguridad, o vulnerabilidad, que afecta a todas las versiones de su navegador Internet Explorer.

Esta vulnerabilidad está relacionada con la forma que tiene Internet Explorer de manejar la memoria del sistema al procesar las hojas de estilo (CSS) de las páginas web.

Aunque se está trabajando en resolver esta falla de seguridad lo antes posible, de momento se recomienda instalar el Enhanced Mitigation Experience Toolkit.

Fuente: http://www.bbc.co.uk/news/technology-12067295

# #

Un comentario

  1. […] leemos en planetaWINDOWS.com , Microsoft ha anunciado la existencia de una grave vulnerabilidad en todas las versiones de su […]

    Responder